SDL_GetCurrentTime(3)

NAME
SDL_GetCurrentTime - Gets the current value of the system realtime clock in nanoseconds since Jan 1, 1970 in Universal Coordinated Time (UTC).

HEADER FILE
Defined in SDL3/SDL_time.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetCurrentTime(SDL_Time *ticks);

FUNCTION PARAMETERS

ticks
    the SDL_Time
     to hold the returned tick count

RETURN VALUE
Returns 0 on success or -1 on error; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.